Monarch - Bug #946

change monarch to get steps from metacat
01/13/2003 03:05 PM - Chad Berkley

Status: Resolved Start date: 01/13/2003
Priority: Immediate Due date:

Assignee: Chad Berkley % Done: 0%
Category: monarch - general bugs Estimated time: 0.00 hour
Target version: 2.0.0Alphat Spent time: 0.00 hour
Bugzilla-ld: 946

Description

currently monarch is getting pipelines from metacat but it gets the steps from a
directory on the filesystem. that needs to be changed

History

#1 - 01/17/2003 09:20 AM - Chad Berkley

monarch can now be configured at install time to either get pipelines and steps
from metacat or off disk. there is a property in the build file called
"pipelineLocation" that can be set to either "disk" or "metacat". if it is set

to disk, monarch looks for pipelines and steps in the "pipelinedir" directory.

if it is set to "metacat" it looks for them at the "metacat” location.

#2 - 03/27/2013 02:15 PM - Redmine Admin
Original Bugzilla ID was 946
